.product {
    /* glassmorphism */
    background: rgba(124, 124, 124, 0.1);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.144);
    backdrop-filter: blur( 2px);
    -webkit-backdrop-filter: blur( 2px);
    /* glassmorphism */
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18);
    border-radius: 20px;
    width: 85vw;
    height: auto;
    margin: auto;
    margin-top: 50px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7);
    font-family: 'iranyekanweb';
    font-size: 20px;
    color: #ffff;
    transition: all 1s;
}

.product2 {
    /* glassmorphism */
    background: rgba(255, 254, 254, 0.253);
    box-shadow: 0 8px 32px 0 rgba(255, 255, 255, 0.623);
    backdrop-filter: blur( 2px);
    -webkit-backdrop-filter: blur( 2px);
    /* glassmorphism */
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18);
    border-radius: 20px;
    width: 85vw;
    height: auto;
    margin: auto;
    margin-top: 50px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7);
    font-family: 'iranyekanweb';
    font-size: 20px;
    color: rgb(0, 0, 0);
}

.Animals {
    margin-top: 50px;
    text-align: center;
    display: block;
    -webkit-filter: brightness(91%) contrast(79%) grayscale(58%);
    filter: brightness(91%) contrast(79%) grayscale(48%);
}

.Animal {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.7);
    margin: 0 15px;
    margin-top: 25px;
    transition: transform .2s;
}

.Animal:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.icons {
    margin: 35px 35px;
}

::ng-deep .mat-tooltip {
    font-size: 15px;
    /* white-space: pre-wrap; */
    color: rgb(0, 0, 0) !important;
    background-color: rgba(18, 97, 77, 0.9);
    font-family: 'iranyekanweb';
}

.times:hover {
    color: #52f0ff;
    animation: mymove 2s infinite;
}

@keyframes mymove {
    50% {
        transform: rotate(360deg);
    }
}